You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
OBS-studio giving me error like this "Failed to initialize video"

Author (Read 30021 times)

0 Members and 5 Guests are viewing this topic.

 

katME

  • New to Forums
  • *
  • 13
    Posts
  • Country: ph
  • Reputation: 2
  • Linux Lite Member

  • Linux Lite: 2.8 32bit

  • CPU: 2x(intell(R) Core(TM)2 CPU T5600 @ 1.83GHz

  • MEMORY: 1Gb

  • VIDEO CARD: intel corporation mobile 945m/gsm
i browse over ubuntu and i found like this, i install ffmpeg repository like this;
sudo apt-add-repository ppa:kirillshkrogalev/ffmpeg-next
sudo apt-get update
sudo apt-get install ffmpeg

and the i add obs repository like this;
sudo apt-add-repository ppa:obsproject/obs-studio
sudo apt-get update
sudo apt-get install obs-studio

after i try to open it but i get some error like this "Failed to initialize video:  Unspecified error"
what shall i do to make it work???
plzzzzz help!!!.... any concern will be appreciated!!!


plzzzz help!!!!
Last Edit: April 07, 2016, 02:37:27 PM by katME
"TAkEz TimE to KNow OnE"
  i hate when i have buG
 


Re: OBS-studio giving me error like this "Failed to initialize video"
« Reply #1 on: April 07, 2016, 02:29:24 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1575
    Posts
  • Country: us
  • Reputation: 259
  • * Forum Moderator *

  • Linux Lite: 4.8 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics

  • Kernel: 4.x
The following is taken from the obsproject forum page.  More can be seen at this link.


Some people get the error "Failed to initialize video: Unspecified error" when trying to run OBS Multiplatform on Linux. Usually, the reason for this is due to an insufficient OpenGL support on your GPU. OBS MP requires OpenGL 3.2 or better.

 To check what version of OpenGL your GPU supports, type: glxinfo | grep OpenGL

 Then look for the line that says "OpenGL version string". That should tell you what OpenGL version you have.

 Sometimes it's a matter of your GPU simply being too old to support OpenGL 3.2. However, sometimes you can try updating drivers, updating to the latest Mesa version, or installing proprietary drivers. If updating drivers does not work, then the GPU you are using will not work with OBS and you will not be able to use OBS on that computer.

 For more information, please read through this thread.


dodgepong, Jan 25, 2016
Last Edit: April 07, 2016, 02:36:45 PM by torreydale
Want to thank me?  Click my [Thank] link.
 

Re: OBS-studio giving me error like this "Failed to initialize video"
« Reply #2 on: April 19, 2016, 11:34:13 AM »
 

katME

  • New to Forums
  • *
  • 13
    Posts
  • Country: ph
  • Reputation: 2
  • Linux Lite Member

  • Linux Lite: 2.8 32bit

  • CPU: 2x(intell(R) Core(TM)2 CPU T5600 @ 1.83GHz

  • MEMORY: 1Gb

  • VIDEO CARD: intel corporation mobile 945m/gsm
i browse over ubuntu and i found like this, i install ffmpeg repository like this;
sudo apt-add-repository ppa:kirillshkrogalev/ffmpeg-next
sudo apt-get update
sudo apt-get install ffmpeg

and the i add obs repository like this;
sudo apt-add-repository ppa:obsproject/obs-studio
sudo apt-get update
sudo apt-get install obs-studio

after i try to open it but i get some error like this "Failed to initialize video:  Unspecified error"
what shall i do to make it work???
plzzzzz help!!!.... any concern will be appreciated!!!

i try installing intel graphic driver version 1.2 installer but it
gives me failed not supported distribution,
help obs studio work out wellin my computer !!!



plzzzz help!!!!
Last Edit: April 19, 2016, 11:46:46 AM by katME
"TAkEz TimE to KNow OnE"
  i hate when i have buG
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements